package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneresultsDTO implements Serializable {

    private static final long serialVersionUID = 275987147679760L;

    private Integer tgeneresultsPK;

    private Integer recordversion;

    private String description;

    private Integer tgenelanguage;

        public Integer getTgeneresultsPK() {
    return tgeneresultsPK;
    }

        public void setTgeneresultsPK(Integer tgeneresultsPK) {
    this.tgeneresultsPK = tgeneresultsPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

}